Subject: Re: bug#24555: [PATCH] Remove unused variable `command-debug-status'

From: Noam Postavsky <[email-masked]>
Date: Sun, 2 Oct 2016 14:32:39 -0400

On Sun, Oct 2, 2016 at 1:08 PM, Philippe Vaucher
<[email-masked]> wrote:
> Hum.
>
> I wanted to use `git send-email` and now of course it created 3 tickets.
>
> So basically, I messed up. Sorry, is there a way I can close those 3 tickets
> myself?

Send email to <[email-masked]> with contents

merge xxxxx yyyyy zzzzz
quit

Where x, y, and z are the 3 bug numbers.

>
> Which brings me to a second question, can I use `git send-email` and send it
> to [email-masked] instead or should I really copy-paste the patches?

Both should work, the problem with using "git send-email" is that the
mails sometimes arrive out of order. I usually use "git format-patch"
and send as attachments.